/* 
  InfoPlist.strings
  sprk

  Created by Jordan Hesse on 2018-09-13.
  Copyright © 2018 Sphero, Inc. All rights reserved.
*/

NSBluetoothPeripheralUsageDescription = "أذونات Bluetooth مطلوبة للعثور على جهاز Sphero، والاتصال به، والتحكم فيه. يمكنك إيقاف تشغيل الوصول إلى Bluetooth في أي وقت عن طريق تغيير الأذونات في قائمة إعدادات جهازك. نحن لا نجمع، أو نخزن، أو نشارك أي بيانات عن الموقع. لمزيد من المعلومات، اطلع على سياسة الخصوصية الخاصة بنا.";
NSBluetoothAlwaysUsageDescription = "أذونات Bluetooth مطلوبة للعثور على جهاز Sphero، والاتصال به، والتحكم فيه. يمكنك إيقاف تشغيل الوصول إلى Bluetooth في أي وقت عن طريق تغيير الأذونات في قائمة إعدادات جهازك. نحن لا نجمع، أو نخزن، أو نشارك أي بيانات عن الموقع. لمزيد من المعلومات، اطلع على سياسة الخصوصية الخاصة بنا.";
NSCameraUsageDescription = "يحتاج Sphero Edu إلى صلاحية الوصول إلى الكاميرا على جهازك من أجل مسح رموزQR والتقاط الصور أو مقاطع الفيديو. يمكنك إيقاف تشغيل الوصول إلى الكاميرا في أي وقت عن طريق تغيير الأذونات في قائمة إعدادات جهازك. لمزيد من المعلومات، اطلع على سياسة الخصوصية الخاصة بنا.";
NSMicrophoneUsageDescription = "يحتاج Sphero Edu إلى صلاحية الوصول إلى الميكروفون على جهازك من أجل إمكانية تسجيل الصوت في مقاطع الفيديو الخاصة بك. يمكنك إيقاف تشغيل الوصول إلى الميكروفون في أي وقت عن طريق تغيير الأذونات في قائمة إعدادات جهازك. لمزيد من المعلومات، اطلع على سياسة الخصوصية الخاصة بنا.";
NSPhotoLibraryAddUsageDescription = "يحتاج Sphero Edu إلى الوصول إلى الصور لتتمكن من إرفاق الوسائط بالبرامج. يمكنك إيقاف تشغيل الوصول إلى الصور في أي وقت عن طريق تغيير الأذونات في قائمة إعدادات جهازك. لمزيد من المعلومات، اطلع على سياسة الخصوصية الخاصة بنا.";
NSPhotoLibraryUsageDescription = "يحتاج Sphero Edu إلى الوصول إلى الصور لتتمكن من إرفاق الوسائط بالبرامج. يمكنك إيقاف تشغيل الوصول إلى الصور في أي وقت عن طريق تغيير الأذونات في قائمة إعدادات جهازك. لمزيد من المعلومات، اطلع على سياسة الخصوصية الخاصة بنا.";
NSLocationWhenInUseUsageDescription = "يستخدم هذا التطبيق الموقع لتوجيه الروبوت الخاص بك أوتوماتيكياً من جهازك.";
